Subject: Re: bug#34684: 26.1; Strange characters when inserting date

From: Robert Pluim <[email-masked]>
Date: Fri, 01 Mar 2019 15:25:04 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Robert Pluim <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Fri, 01 Mar 2019 14:47:21 +0100
>> 
>> > That's only so if the above produces the same garbled result as in the
>> > original report.  Does it?
>> 
>> Didnʼt I send this yesterday?
>> 
>> $ LANG=zh_HK src/emacs -Q -l ss.el
>> (require 'org)
>> (org-time-stamp)
>> <2019-03-01 五>
>> 
>> I think '五' is 'Five', but donʼt quote me on that.
>
> This is not garbage by any measure.  Please compare with what the OP
> reported.

We are miscommunicating. I was demonstrating that in my setup,
org-time-stamp produces the correct output => itʼs a configuration
issue.

> What, if anything, is wrong with the OP's configuration is exactly the
> issue here.

Right.

Robert